Bug 1259 - Creative CD200 + SB16 Can't install
Summary: Creative CD200 + SB16 Can't install
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 5.2
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-21 06:00 UTC by John Morris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-30 16:52:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Morris 1999-02-21 06:00:17 UTC
The above drive, among others, are brain dead and repond at
all four of the addresses possible for Panasonic interface
drives.  The upshot of which is it sees four drives and
can't install from any of them.  Suggest changing
include/linux/sbpcd.h to set MAX_DRIVES to 1 on the grounds
that those fortunate few with a stack of daisychained drives
can recompile after installing from drive 0 while those with
braindead drives are in a world of pain.

btw, I did manage to get RH on my brother's box.... but not
everyone is up to hacking off into compressed disk images
and replacing drivers, sending new boot disks via email,
etc. so lets make it easier for World Domination!  :)

Comment 1 Cristian Gafton 1999-02-25 09:33:59 UTC
We need this tested in the lab, if possible


Note You need to log in before you can comment on or make changes to this bug.